/* sirToony.css */
/*
  Creatd By Mike Becvar

  Last Updated:
   - 27-April-2008 - MDB - File Created
*/

/* - - - COLORS - - - */

BODY { color: Black; }
#pageHeader, H1 { color: #101a8c; }
H2 { color: #108c2c; }
H3 { color: #108c2c; }
#leftMenu LI A { color: #39186a; }
#leftMenu LI A.activeLink { color: #7928aa; }
#pageFooter { color: #453080; }

/* - - - CORE STYLES - - - */

BODY {
  margin: 10px 5%; padding: 0px;
  font-size: medium;
  border: solid 1px black;
  font-family: Arial, Sans-Serif;
  background: URL("../images/balloonTiles.jpg");
}

H1,H2,H3,H4 { 
  margin: 0.2em 0px; 
  font-family: Comic Sans MS;
}

H3, H4 {
  margin-top: 2.5em;
}

P { 
  margin: 1.15em 0px; 
}

TABLE {
  border-collapse: collapse;
}

TABLE TH {
  padding: 3px;
  font-size: 85%;
}

TABLE TD {
  padding: 3px;
  font-size: 70%;
}

IMG {
  border: solid 1px black;
}

IMG.noBorder {
  border: none;
}


/* - - - HEADER, FOOTER, MENU - - - */

#pageHeader, #pageHeaderTall { 
  text-align: center; 
  border-bottom: solid 1px black;
  padding: 5px;
  background: URL(../images/sirToony_BG_Tile.png); 
  background-repeat: repeat;
}

#pageHeader IMG { 
}

#pageHeader H1 { 
  font-size: 300%; 
  margin: 0px;
  padding: 0px;
  padding-top: 20px;
  line-height: 1;
  height: 95px;
}

#pageHeader P.tagLine { 
  font-size: 150%; 
  margin: 0px;
}
	
#pageLeft {
  float:left;
  width:171px;
}

#pageLeft UL { margin: 0px; padding: 0px; }

#leftMenu { 
  display: block;
  width: 100%;
  height: 100%;
  padding: 4px;
}

#leftMenu UL {
  margin: 0px;
}

#leftMenu LI {
  list-style: none;
  margin: 1px;
}

#leftMenu LI A {
  display: block;
  width: 150px; 
  padding: 4px 2px; 
  text-decoration: none; 
  border: solid 1px white;
  background: #dedefe;
  font-size: 100%;
  font-weight: bold;
}

#leftMenu LI LI A {
  width: 135px; 
  padding: 2px; 
  margin-left: 15px;
  font-size: 80%;
}

#leftMenu LI A.activeLink, #leftMenu LI A:hover {
  background: #bebefe;
}

#pageCenter {
  margin: 0px 10px 0px 180px ;
  display: block;
  height: 100%;
}

#pageMiddle {
  background: URL(../images/sirToony_BG_Tile.png); 
  padding: 0px;
}

#pageContent {
  padding: 10px;
}

#pageBottom {
  text-align: center;
  border-top: solid 1px #230DBD;
  font-size: 80%;
  width: 100%; height: 75px; 
  position: relative;
  background-image: url("../images/sirToony_footer.png");
}


/* - - - FORMATTING - - - */

.noPad { margin: 0px; padding: 0px; }
.paddedContent { margin: 0px; padding: 8px 9px; }

.floatRight {
  float: right;
  width: auto;
  margin-left: 6px;
}

.clearFloat {
  clear: both;
}

.alignRight { 
  text-align: right;
  width: 95%;
}

.centerText {
  text-align: center;
}

.IMGfloatRight {
  float: right;
  width: 350px;
  padding: 10px;
  text-align: center;
}

.IMGfloatRight IMG, .IMGfloatRight P {
  width: 330px;
  font-size: 80%;
}

.imgCaption { font-size: 80%; }
  


.topLink { font-size: 70%; text-decoration: none; }
.sectionLink { font-weight: bold; }

.IMG-200 {
  width: 200px;
}


.IMG-300 {
  width: 300px;
}

.IMG-450 {
  width: 450px;
}

.storyIMG {
  border: solid 1px orange;
  margin-left: 10px;
  float: right;
}

.pictureIMG {
  border: solid 1px orange;
}
  

.postDate {
  font-style: italic;
  font-size: 80%;
}

.caption {
  color: Navy;
  margin: 5px 10px 2em 10px;
}

.pictureLink {
  text-align: center;
  margin: 1em;
}

.pictureLink IMG {
  width: 300px;
}

.padImages IMG {
  margin-top: 25px;
}
